#include <iostream>
#include <stdio.h>
#include <stdlib.h>
#include "testlib.h"

using namespace std;

const int a_min = 1;
const int a_max = 100;
const int b_min = 1;
const int b_max = 100;
const int c_min = 0;
const int c_max = 1000;


int main()
{
    int a, b, c;
    registerValidation();
    a = inf.readInt();
    inf.readSpace();
    b = inf.readInt();
    inf.readSpace();
    c = inf.readInt();
    if (a < a_min || a > a_max)
        quitf(_pe, "%d <= a <= %d", a_min, a_max);
    if (b < b_min || b > b_max)
        quitf(_pe, "%d <= b <= %d", b_min, b_max);
    if (c < c_min || c > c_max)
        quitf(_pe, "%d <= c <= %d", c_min, c_max);
    inf.readEoln();
    inf.readEof();

    return 0;
}
